Activity log for bug #79206

Date Who What changed Old value New value Message
2007-01-14 11:30:42 Liu Qishuai bug added bug
2007-01-14 11:49:09 Michael Bienia bug added subscriber MOTU SWAT Team
2007-01-14 13:00:04 didier libgtop2: status Unconfirmed Confirmed
2007-01-14 13:00:04 didier libgtop2: statusexplanation
2007-01-14 14:03:20 Michael Bienia bug added subscriber Ubuntu Security Team
2007-01-14 15:26:39 Michael Bienia bug assigned to libgtop (upstream)
2007-01-15 04:45:14 Daniel T Chen libgtop2: importance Undecided Medium
2007-01-15 05:08:58 Bug Watch Updater libgtop: status Unknown Fix Released
2007-01-15 07:01:55 Martin Pitt libgtop2: status Confirmed In Progress
2007-01-15 07:01:55 Martin Pitt libgtop2: importance Medium High
2007-01-15 07:01:55 Martin Pitt libgtop2: statusexplanation Requires urgent fix in Dapper and Breezy. Not exploitable in Edgy and Feisty due to SSP, but I'll fix it in Feisty anyway.
2007-01-15 07:01:55 Martin Pitt libgtop2: assignee pitti
2007-01-15 08:02:13 Martin Pitt libgtop2: status Unconfirmed In Progress
2007-01-15 08:02:13 Martin Pitt libgtop2: importance Undecided High
2007-01-15 08:02:13 Martin Pitt libgtop2: statusexplanation
2007-01-15 08:02:13 Martin Pitt libgtop2: assignee pitti
2007-01-15 08:13:11 Martin Pitt libgtop2: status In Progress Fix Released
2007-01-15 08:13:11 Martin Pitt libgtop2: statusexplanation Requires urgent fix in Dapper and Breezy. Not exploitable in Edgy and Feisty due to SSP, but I'll fix it in Feisty anyway. libgtop2 (2.14.5-0ubuntu2) feisty; urgency=low . * SECURITY UPDATE: Local arbitrary code execution. * Add debian/patches/00upstream-proc_map-overflow.patch: - Fix overflow in glibtop_get_proc_map_s() with very long /proc/maps entries (user triggerable by creating a process with a large cwd string). - Patch taken from upstream CVS. - Closes: LP#79206
2007-01-15 12:32:18 Martin Pitt libgtop2: status In Progress Fix Released
2007-01-15 12:32:18 Martin Pitt libgtop2: statusexplanation Fixed stables in USN-407-1.
2007-01-15 12:32:25 Martin Pitt libgtop2: status Unconfirmed Fix Released
2007-01-15 12:32:25 Martin Pitt libgtop2: assignee pitti
2007-01-15 12:32:25 Martin Pitt libgtop2: statusexplanation
2007-01-15 12:32:34 Martin Pitt libgtop2: status Unconfirmed Fix Released
2007-01-15 12:32:34 Martin Pitt libgtop2: assignee pitti
2007-01-15 12:32:34 Martin Pitt libgtop2: statusexplanation
2010-09-16 01:50:29 Bug Watch Updater libgtop: importance Unknown High
2012-02-23 21:59:03 Kai Kasurinen removed subscriber Kai Kasurinen